@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot');
	src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
#qmEditor{display:none;}

.onas {background:rgb(244,244,244);}
.onas .content{padding-top:80px;padding-bottom:80px;}
.linkinvisible{    color: #000;
    text-decoration: none;}
.pagination-container {
	margin-top: 1em;
	padding-top: 2em;
	border-top: 1px solid rgb(144,33,5);
	text-align: center;
	font-family:Arial;
}
.tit{    text-decoration: none;}

/* Слайдер */
.slidees {
	
z-index: 0;
    position:relative;

}
.slidees ul {
    list-style:none;
    position:relative;
}
@keyframes slider__item-autoplay_count_3
{
	0%{opacity:0;}
	10%{opacity:1;}
	33% {opacity:1;}
	43% {opacity:0;}
	100%{opacity:0;}
}

.slidees .slider__item,
.slidees .slider__number-after
{
	-moz-animation: slider__item-autoplay_count_3 15s infinite;
	-webkit-animation: slider__item-autoplay_count_3 15s infinite;
	-o-animation: slider__item-autoplay_count_3 15s infinite; 
	animation: slider__item-autoplay_count_3 15s infinite;
}
.slider__item:nth-of-type(2),
.slider__number:nth-of-type(2) > .slider__number-after
{
	-moz-animation-delay:5s;
	-webkit-animation-delay:5s;
	-o-animation-delay:5s;
	animation-delay:5s;
}
.slider__item:nth-of-type(3),
.slider__number:nth-of-type(3) > .slider__number-after
{
	-moz-animation-delay:10s;
	-webkit-animation-delay:10s;
	-o-animation-delay:10s;
	animation-delay:10s;
}
.slidees:hover .slider__item,
.slidees:hover .slider__number-after
{
	-moz-animation-play-state: paused;
	-webkit-animation-play-state: paused;
	-o-animation-play-state: paused;
	animation-play-state: paused;
}
.slider__item 
{
	-moz-transition: opacity 0.2s linear; 	
	-webkit-transition: opacity 0.2s linear; 	
	-o-transition: opacity 0.2s linear; 
	transition: opacity 0.2s linear;
}
.slider__radio:checked ~ .slider__item,
.slider__radio:checked ~ .slider__number-list > .slider__number-after
{
	opacity: 0.0;
	-moz-animation: none;
	-webkit-animation: none;
	-o-animation: none;
	animation: none;
}
.slider__item {
	opacity: 1.0;
	position: relative;
	-moz-transition: opacity 0.0s linear 0.2s;
	-webkit-transition: opacity 0.0s linear 0.2s;
	-o-transition: opacity 0.0s linear 0.2s;
	transition: opacity 0.0s linear 0.2s;
}

.slider__radio:nth-of-type(1):checked ~ .slider__item:nth-of-type(1),
.slider__radio:nth-of-type(2):checked ~ .slider__item:nth-of-type(2),
.slider__radio:nth-of-type(3):checked ~ .slider__item:nth-of-type(3),
.slider__radio:nth-of-type(4):checked ~ .slider__item:nth-of-type(4),
.slider__radio:nth-of-type(5):checked ~ .slider__item:nth-of-type(5){
	-moz-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
	z-index: 6;
}
.pagination-item {
	list-style-type: none;
	display: inline-block;
	border-right: 1px solid rgb(144,33,5);

	transform: scale(1) rotate(19deg) translateX(0px) translateY(0px) skewX(-10deg) skewY(-20deg);
}


	.pagination-item:hover,
	.pagination-item.is-active {
		background-color:  rgb(171,25,2);
		border-right: 1px solid #fff;
		
		
	}

.pagination-item.first-number {
  border-left: 1px solid rgb(144,33,5);
}

.pagination-link {
	padding: 1.1em 1.6em;
	display: inline-block;
	text-decoration: none;
	color:rgb(171,25,2);

	transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(20deg) skewY(0deg);
}
.pagination-item.is-active .pagination-link, .pagination-item:hover
	 .pagination-link{
	color:#fff!important;}

.pagination-item--wide {
	//@extend .pagination-item;
	list-style-type: none;
	display: inline-block;
}

.pagination-item--wide.first {
	margin: 0 1em 0 0;
}

.pagination-item--wide.last {
	margin: 0 0 0 1em;
}

.pagination-link--wide {
	text-decoration: none;
	color: rgb(144,33,5);
	padding: 1.1em 1.6em;
}

.pagination-link--wide:hover {
	color: rgb(171,25,2);
	 text-decoration:underline;
}

.pagination-link--wide.first:before,
.pagination-link--wide.last:after {
  
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  // Better Font Rendering
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pagination-link--wide.first::before {
	content: "<";
	margin-right: 0.5em;
}

.pagination-link--wide.last::after {
	content: ">";
	margin-left: 0.5em;
}
html { -webkit-text-size-adjust: 100%; text-size-adjust:100%
}
body{    
 margin: 0px;
 }
iframe {border:none;
width:50%!important;
	height:500px!important;
}
.pd20{padding-bottom:20px;}
 header .content{ margin: 0 auto;}
.fulldate{    font-size: 10pt;
    color: rgb(150,150,150);
    font-family: Arial;
    margin-top: 5px;
    text-align: right;}
  main .content{display: block;
   
display: block;
  margin: 0 auto;
    overflow: visible;
    width: 1170px;
  
    min-height: initial;
	margin: 0 auto;
	overflow: hidden;
	position:relative;} 
	main .content h2{font-family: Arial;
    font-weight: 400;
    text-align: justify;
	font-size: 24px;
	z-index:24;
	    line-height: 100%;
	    position: relative;
    letter-spacing: 1.5px;} 
	main .content p{     line-height: 100%;    position: relative; text-align:justify;    font-family: Merriweather; z-index:24;
    font-weight: 400;
    color: #262b38;
    font-size: 14px;
    line-height: 24px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
  }
.onas .who{    width: 50%;
    float: left;}
	.row {
    display: table;
    width: 100%;
     margin-left: 0;
    margin-right: 0;
}
.onepeople{display:table-cell; margin: 10px 30px; float:left;max-width:200px; }
.onepeople img{max-width:200px; }
.onepeople h3{font-weight:700; text-align:center;font-size: 13px;     font-family: Merriweather;  color: #262b38;margin:0;}


.onas .right{width: 50%; float:right;}
.onas .right p{    font-size: 14px;
    font-family: Arial;
    text-align: justify;}
.onas .right h1{font-family: Arial;
  margin:0 0 10px 0;
	    font-weight: 400;
    color: #262b38;
    font-size: 24px;
    letter-spacing: 1.5px;
   
    font-style: Normal;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    direction: ltr;}
.onepeople p{font-weight:400!important;; text-align:center!important; font-size: 13px!important; font-family: Merriweather!important;  color: #262b38!important;margin:0!important;}
.ot{    padding: 0 20px 0 100px; width:50%;}

  main .content .inside{position:relative;  z-index:20; overflow:hidden;height:100%; padding: 50px 150px;}
main .content .inside  h2{
    font-family: Arial;
    font-weight: 400;
    color: #262b38;
    font-size: 24px;
    letter-spacing: 1.5px;
    margin-bottom: 5px;
    font-style: Normal;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    direction: ltr;
}
main .content .inside h3{
       font-family: Arial;
    font-weight: 400;
    color: #262b38;
    font-size: 18px;
    padding: 0px;
    margin:5px 0px;
    font-style: Normal;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    direction: ltr;
}
.contacts img{float: left; margin-right:20px;}
main .content .inside p    {font-family: Arial;
    font-weight: 400;
    color: #262b38;
    font-size: 14px;
    line-height: 24px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align: justify;
direction: ltr;}
	main  .back{border-left-width: 0;
      background-attachment: fixed;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    background-color: rgba(230,230,230,0.6);
    box-shadow: 0 0 0 0 rgba(0,0,0,1);
    -moz-box-shadow: 0 0 0 0 rgba(0,0,0,1);
    -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,1);
    position: absolute;
	width:100%;
	height:100%;
	content:" ";
	    z-index: 1;
    top: 0px;
    overflow: hidden;}
.wrap{
	    position: relative;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
	
 .mainShape 
  { 	background-image: url(../images/1ca63d91-940f-6be4-3cbc-329e8a51aa99.jpg);
	background-repeat: no-repeat;
	    background-position: center center;
	background-size: cover;
      position: fixed;
    width: 100%;
	color: #fff;

    z-index: 89;
	}
	
 .logo{  display:inline-block;   width:400px;   padding: 15px;}
.logo_b{  display:inline-block;     margin-top: 30px;      margin-left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);}
  .logo h2, .logo em,  .logo_b h2,  .logo_b em{    color: #fff;
    font-size: 12px;
    text-align: left;
    font-family: Arial;
  font-weight: 400;}
  .logo em,  .logo_b em{
    line-height: 25px;}
  .logo h2,  .logo_b .col h2 {
	font-style: Normal;
    text-transform: uppercase;
    text-decoration: none;
	line-height: 100%;
	vertical-align: baseline;
	margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
	}
	.logo h2 strong{     
     font-size: 28px;
	     line-height: 29px;
	}


	.logo img,  .logo_b img {   
	float:left;
    margin: -10px 25px 0px -5px;


	}
	 .meropriation  .cont{
	line-height: 143px;
	}
	.headerbottom{
	 
top: 100px;
		font-size: 16px;
		text-align: center;
		    font-family: Merriweather;
	position:fixed;
	width:100%;
	text-align:center;
	color:#fff;
	}
.new {display:block; margin-bottom:20px;overflow: hidden;}
.new .pod{font-family:Arial; font-weight:400; color:rgb(171,25,2);text-decoration:none;}
.new .pod:hover{text-decoration:underline;}

.new img{width:50%; max-width:600px;float:left; padding-right:25px;} 
	.headerbottom .headernews{position: relative;
	top: 8px;
	    left: 10px;
	z-index:50;}
.headernews p{margin: auto!important;}
.fonbottom{background-color: #029302;
filter: alpha(Opacity=75);
-moz-opacity: 0.75;
-khtml-opacity: 0.75;
width:100%;
height:61px;
z-index:49;
    position: fixed;
    top: 100px;
opacity: 0.75;}
	.logoright {    width: 100%; color: #fff; display:inline-block;   padding: 10px; position: absolute;}
	.logoright em{font-size: 25px;    font-family: Oswald; }
	.logoright ul{padding: 0;
	    
    margin: 8px 0px 0px -20px;
	width: 100%;
    list-style: none;}
	.logoright li{
		    font-weight: normal;
    font-family: Arial;
    font-style: normal;
		float: left;
		position: relative;
    clear: none;
    cursor: pointer;
        display: list-item;
    background-repeat: no-repeat!important;
    text-align: center;
    padding: 8px 1px 8px 1px;
    margin: 0;
	font-size:16px
;}
	.logoright li a {
text-decoration: none;
outline: none;
color: #fff;
}
 .socialbutton{    position: absolute;
 display: inline-block;}
.socialbutton img
{	width:35px;
	height:35px;
	    border: 0;
    border-radius: 10px;
    -moz-border-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
}
.footertop input, .footertop textarea
{
	width:100%;
}
.footertop input[type='text']{
	    margin-bottom: 20px;
	width:100%; height:20px;}
	.footertop .btn{
    border-color: #f4f4f4;
    border-style: solid; 
  background:none;
    letter-spacing: 1.5px;
    color: #fff;
    width: auto;
    text-transform: uppercase;
    line-height: 13px;
    margin-top: 10px;
    font-size: 11px;
   font-family: Montserrat;
    font-weight: 700;
    text-align: center;
    padding: 10px;
}
.footertop{background-image: url(../images/795fb39e-9785-ad4f-31ed-173b5b125145.png);
	background-repeat: no-repeat;
	    background-position: center center;
	background-size: cover;
	display:block;
    width: 100%;
	color: #fff;
	height:531px;}
	.footertop .col{display:inline-block;     vertical-align: top; }
.footertop .col h3{    font-family: Montserrat;
    font-weight: 400;
    color: #fff;
    font-size: 24px;
    letter-spacing: 1.5px;
    margin-bottom: 10px;
    font-style: Normal;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    direction: ltr;
    margin: 0;
   padding: 0 0 27px 0;}
.footertop .col ul{list-style-type:none;margin: 0;
    padding: 0px;}
.footertop .col strong{line-height: 17px;
    font-family: Arial;
    font-style: Italic;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    text-align: left;
    direction: ltr;}
.footertop .col p{line-height: 17px;
    font-family: Arial;
    font-style: Italic;
    color: #fff;
padding:0;
margin:0;}
.footertop .col ul li:before {
content: "- ";
}
.footerbottom{   position: absolute;
    height: 20px;
     margin-left: 50%;
    margin-right: -50%;
	  transform: translate(-50%, -50%);
	margin-top: -60px;}
.footerbottom a {float:left; }
.footertop .col ul li{font-family: Arial;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    text-transform: none;
    text-decoration: none;
    font-style: Italic;
    text-align: left;
    direction: ltr;
	padding-bottom: 20px;
}
.col4::before{       
	position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
   }

.col4:hover::before {
    -webkit-animation: shine 1.5s;
     animation: shine 1.5s; 
     background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%); 
     background: linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%);
}

.col4{    
		position: relative;
    overflow: hidden;
    display: block;
    float: left;
    width: 25%;
    height: 470px;
    cursor: pointer; 
	    background-size: 100% 100%;
    opacity: 1;;
    -webkit-transition: 1.5s ease-in-out;
    transition: 1.5s ease-in-out;}
	.row4{border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
		height:470px;00031;
    z-index: 10
    background-repeat: no-repeat;
    background-color: #262b38;
    background-position: center center;
    box-shadow: 0 0 0 0 rgba(0,0,0,1);
    -moz-box-shadow: 0 0 0 0 rgba(0,0,0,1);
    -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,1);
    }
	.col4:hover{opacity: 0.5;}
	

	.col4 h3{    display: block;
    bottom: 0px;
    font-family: Montserrat;
    font-weight: 400;
    color: #fff;
    font-size: 20px;
	line-height: 28px;
    letter-spacing: 2px;
    font-style: Normal;
    text-transform: uppercase;
	margin-left:20px;
    position: absolute;}
	header{position: fixed;
	height: 100px;
    width: 100%;
    z-index: 43;}

html,body
{
	height: 100%;
}
main,header,footer
{
	width: 100%;
}
body
{
	display: flex;
	flex-direction: column;
}
main
{
	flex-grow: 1;
	padding-top: 100px;
}
	.nav .navtoogle{
		margin: 8px 0px 0px 0px;
		display: none;
	}
.m{    font-weight: bold;
    font-family: Arial;
    padding: 20px;
    margin-left: 5%;
    letter-spacing: 1.5px;
    margin-bottom: 20px;
    font-style: Normal;
    text-transform: uppercase;
}

@media only screen and (min-width : 480px) {
.meropriation {
	  width: 33.3%;
	  }
	  
nav .level-  ul{
    list-style:none;
    position:absolute;
    left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
    opacity:0; /* Устанавливаем начальное состояние прозрачности */
    -webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
}

nav .level-  li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
    left:0; /* Приносим его обратно на экран, когда нужно */
	width: 220px;
    background-repeat: no-repeat!important;
    background-color: #902003!important;
    text-align: left;
    padding-top: 20px;
    padding-left: 30px;
    padding-bottom: 20px;
    padding-right: 0;
    margin-top: -1px;
    margin-left: -1px;
    margin-bottom: 0;
    margin-right: 0;
    border-width: 0;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-color: #e6e6e6;
    border-style: none;
    opacity: 1;
    filter: alpha(opacity=100);
    font-size: 14px;
    font-weight: normal;
    font-family: Arial;
    font-style: normal;
	z-index:90;
	    position: absolute;
    top: 35px;
}
nav .level-  li:hover ul li{width:100%;     text-align: left; }

}

.socialbutton a {    position: relative;
    width: 35px;
    height: 35px;
    position: relative;
    display: block;
    float: left;
    padding: 3px;
    }
.socalbutton div{top: 19px;
    width: 35px;:
    height: 35px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-color: #f4f4f4;
    border-style: none;
    z-index: 1000052;
    background-repeat: no-repeat;
    border-radius: 10px;
    -moz-border-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    box-shadow: 1px 1px 1px 1px rgba(38,43,56,.52);
    -moz-box-shadow: 1px 1px 1px 1px rgba(38,43,56,.52);
    -webkit-box-shadow: 1px 1px 1px 1px rgba(38,43,56,.52);
    position: fixed;
    overflow: hidden;}
  .jssora051 {displayblock;position:absolute;cursor:pointer;}
            .jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
            .jssora051:hover {opacity:.8;}
            .jssora051.jssora051dn {opacity:.5;}
            .jssora051.jssora051ds {opacity:.3;pointer-events:none;}
       
 .jssort01 {
                position: absolute;
                /* size of thumbnail navigator container */
                width: 1570px;
                height: 100px;
            }

                .jssort01 .p {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 72px;
                    height: 72px;
                }

                .jssort01 .t {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    border: none;
                }

                .jssort01 .w {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 100%;
                    height: 100%;
                }

                .jssort01 .c {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 68px;
                    height: 68px;
                    border: #000 2px solid;
                    box-sizing: content-box;
                    background: url(../img/t01.png) -1570px -1570px no-repeat;
                    _background: none;
                }

                .jssort01 .pav .c {
                    top: 2px;
                    _top: 0px;
                    left: 2px;
                    _left: 0px;
                    width: 68px;
                    height: 68px;
                    border: #000 0px solid;
                    _border: #fff 2px solid;
                    background-position: 50% 50%;
                }

                .jssort01 .p:hover .c {
                    top: 0px;
                    left: 0px;
                    width: 70px;
                    height: 70px;
                    border: #fff 1px solid;
                    background-position: 50% 50%;
                }

                .jssort01 .p.pdn .c {
                    background-position: 50% 50%;
                    width: 68px;
                    height: 68px;
                    border: #000 2px solid;
                }

                * html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {
                    /* ie quirks mode adjust */
                    width /**/: 72px;
                    height /**/: 72px;
                }
.grey{background-color: #e6e6e6;}
.otzivi{width:100%;    display: inline-flex; margin-top: -5px;
} 

.otzivi h2{       font-family: Arial;
    font-weight: 400;
    color: #262b38;
    font-size: 24px;
    letter-spacing: 1.5px;
    font-style: Normal;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    direction: ltr;
    margin-top: 35px;}
.otzivi .img{ padding-right:10px;padding-top:10px; float:left;height:150px;}
.otzivi p{ padding:10px 0 0 0; margin:0;font-family: Merriweather;
    font-weight: 400;
    color: #262b38;
    font-size: 14px;
    line-height: 24px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    direction: ltr;}

.otzivi h3{font-family: Merriweather;
    font-weight: 300;
    color: #262b38;
    font-size: 18px;
    line-height: 28px;
	padding:0px; margin:0px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    direction: ltr;}
#slider1_container img {    object-fit: cover;}
#slider1_container a {border:2px solid #fff;}
@media (max-width: 900px){
.col4{    
    height: 300px;
}
 .row4{    height: 300px;}
}
@media (min-width: 900px)
 {
	 .row4{    height: 400px;}
 .col4{   width: 25%;
    height: 400px;
	}
	  .meropriation {
	  width: 33.3%;
	  }
	 	
	
header  .content {
		width: 900px;
	    height: 100px;
	}
	 
	.logo {margin-left: 0px;}
	
	.logoright .level- li{    padding: 8px 5px;}
	header{height:100px;}
	.mainShape{height:100px}
	.footertop .col{    width: 22%;
    padding: 58px 0 0 50px;}
	.socialbutton {
  
    margin: 3px 0px 0px 5px
}
}

 @media (min-width: 1200px)
 {
	 .col4{   width: 25%;
    height: 470px;}
	 .row4{    height: 470px;}
 .meropriation {
 width: 20%;}
header  .content {
		width: 1200px;
	    height: 100px;
	}
	 .socialbutton{    
    margin: 10px 0px 0px 110px;}
	.logo {margin-left: 150px;}
	
	.logoright .level- li{width:110px;    padding: 8px 0px;}
	header{height:100px;}
	.mainShape{height:100px}
	.footertop .col{    width: 22%;
    padding: 58px 0 0 130px;}
}
.footertop .col span
{   font-family: Merriweather;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    font-style: italic;
    text-transform: none;
    text-decoration: none;
    text-align: left;
direction: ltr;}
.mer{letter-spacing: 1.5px;
    margin-bottom: 20px;
    font-style: Normal;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    direction: ltr;
font-weight:bold;}
 .meropriation {
	
	 position: relative;
	 
    height: 180px;
    float: left;
    overflow: hidden;}
.bord{
 	    background-image: url(../images/2C8C736D-0C23-EB60-1BA8-DDE3402589D5.jpg);
		background-size: cover;
		cursor: pointer;
		background-position: 50% 50%;
   display:block;
   content:" ";
   width: 100%;
    height: 180px;
    float: left;
    overflow: hidden;
    position: relative;
	    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
	
}
.meropriation  .cont{width: auto!important;
    pointer-events: none;
    top: 10%;
    bottom: 10%;
    right: 10%;
    left: 10%;
    border: solid 1px #fff;    position: absolute;
	background:rgba(0,0,0,0.5);
	
	}
.meropriation .bord:hover {
    -webkit-transform: scale(1.22);
    transform: scale(1.22);
}
 .meropriation .cont p{    
  line-height: normal;
    display: inline-block;
    vertical-align: middle;
 height: auto!important;
 padding:0px 5%;
 margin:0px;
    text-align:center;
	font-family: Arial;
    font-weight: 700;
    color: #fff;
    font-size: 110%;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align: center;}
#map{    height: 400px;
    width: 100%;}

.logo_b .col{    
	padding: 0px 20px 0 0;
    width: auto;}
 .logo_b .col h2 strong{     
     font-size: 20px;
	     line-height: 21px;
	 font-style: Normal;
	}
.logo_b .col p{    font-size: 12px!important;
    text-align: left;
    color: #f5f5f5;
    font-family: Arial;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 0;
    font-style: Normal;
    text-transform: uppercase;
padding-top: 17px;
	margin: -10px 0px 0px 75px;
}
.footerbottom a {
	padding: 0px 5px;}
 
.footerbottom  img
{    border: 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    border-top-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 680px) {

	 .meropriation {
	 width: 50%;}
}

@media only screen and (max-width : 480px) {
	.meropriation{width:100%;}
	.otzivi{    width: 100%; padding:0px}
	.ot{padding: 0px 15px;}
	.otzivi h2{    margin-top: 25px;}
	.fonbottom{    height: 51px;
    position: absolute;
    top: 0px;}
	.headerbottom{position: absolute;
    top: 180px;}
	.socialbutton {margin:0px; right:10%; display:block; }
	.headerbottom .headernews{top: 0px; left:0px;}
	.headernews p{ margin: 3px; font-size: 90%;}
	header{position: absolute;
    height: 180px;}
.logo, .logoright{
	display:block;  margin:0 auto;
	padding: 0px;
	 }
	.logo img, .logo_b img {
   
    margin: -10px 20px 0px 0px;
}
	.logo{width:350px;    padding: 10px 0px;}
	.logoright{width: 100%;
		text-align: center;}
	.logo h2{font-size:11px;}
	.mainShape {height:180px;}
	.icon-menu {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
	.icon-menu:before {
	content: "\f0c9";
}
	.navtoogle{background: none;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 3px;
    padding: 5px 10px;
	position: absolute;
    left: 10px;}
	.nav .navtoogle{
		
		display: block;
	}
	
	/* Animating the height of the navigation when the button is clicked */
	
	/* When JavaScript is disabled, we hide the menu */
	.no-js .nav ul {
		max-height: 30em;
		overflow: hidden;
	}
	
	/* When JavaScript is enabled, we hide the menu */
	.js .nav ul {
		max-height: 0em;
		overflow: hidden;
	}
	
	/* Displaying the menu when the user has clicked on the button*/
	.js .nav .active + ul {		
		max-height: 30em;
		overflow: hidden;
		-webkit-transition: max-height .4s;
		-moz-transition: max-height .4s;
		-o-transition: max-height .4s;
		-ms-transition: max-height .4s;
		transition: max-height .4s;
		background:#902003;width:100%; margin:0px; padding:5px;
		position: absolute;
    top: 80px;
	}

	/* Adapting the layout of the menu for smaller screens : icon on the left and text on the right*/
	
	.nav li span {
		display: inline-block;
		height: 100%;
	}
	
	.nav li{display:block;clear:both;    width: 100%;} 
.nav li:hover ul{clear:both;}
.nav li:hover ul li{clear:both;}

.col4{    width: 50%;
    height: 270px;}
	iframe {width:100%!important}
	main{    padding-top: 180px;}
 
	main.activ{
		padding-top: 480px;
	overflow: visible;
		-webkit-transition: max-height .4s;
		-moz-transition: max-height .4s;
		-o-transition: max-height .4s;
		-ms-transition: max-height .4s;
		transition: max-height .4s;}
	.mainShape{position:absolute;}
	.footertop form{width:90%; margin: 5px 15px;}
	.footertop .col h3, .footertop .col ul li, .pd20  {padding-bottom: 0px;padding:5px 15px;}
	.footertop .col ul li,.footertop .col p {   line-height: 13px;     font-size: 13px;}
	.footertop .col p{ font-size: 14px;}
	.footertop .col h3{font-size: 20px;}
	.footertop .col {width:100%;}

	.w40{width:28%;float:left;}
		.leftmobile{width:52%;padding: 10px;}
	.footertop .col span {line-height: 14px;}
	.footertop input[type='text'] {
		margin-bottom: 5px;}
	.cursiv{    font-size: 12px!important;
    padding: 0px 15px!important;
    line-height: 12px!important;}
	.footertop{height: 761px;}
	.logo_b{margin-top: 38px;}
	.footertop .logo_b .col{width:auto;}
	.logo_b .col p{padding:0px;}
	.logo_b img{    margin: -5px 25px 0px 15px;}
	.footerbottom {margin-top: -105px;padding:0px 10px}
	.footerbottom img {
		height: 48px;}
	.footerbottom a {
    margin: 0px;
		height: 55px;}
	nav .level-  ul{
    list-style:none;
        position: relative;
		width:100%;
		min-height:20px;
    left:0!important;    opacity:1; /* Устанавливаем начальное состояние прозрачности */
    -webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
	} .sub-menu{  padding: 8px 0px!important;margin: 0px!important;}
	nav .level-  ul  {position:relative;    overflow: visible!important;
    padding: 0px 15px;}
	nav .level-  ul li{width:100%;     text-align: left; }
nav .level-  ul:after {
display:block;
clear: both;
content: "";
}.logo_b .col p{    font-size: 8px!important;
	}
	.logoright .level-  ul li {padding:10px 30px;}
	.footertop .btn{margin-top:5px;}
	.meropriation {
    position: relative;
    width: 100%;
		height: 120px;}
.meropriation  .cont{
	line-height: 90px;
	}
	.otzivi{    display: block;     margin-top: -30px;}
	
	.otzivi p{line-height: 22px;}
	.ot{width:90%;}
	.otzivi .img{ height:260px;}

	.otzivi h2 {
		padding-top: 25px;}
	main .content{padding: 5px;    width: 90%!important;}
	#slider2_container {display:none;}
main .content .inside {
	padding: 0px 15px;}
	.logoright li{text-align: left;
    padding: 8px 1px 8px 15px;}
	.col4 h3{font-size: 15px;
    margin-left: 10px;}
	.contacts img{ margin-right:0px;}
	.new img{width:100%;padding-right:0px;}
}
@media only screen and (max-width : 370px) {
		 .meropriation  .cont{
	line-height: 90px;
	}
		.logo{width:100%!important;    padding: 10px 0px;}
	.logo h2 {
    font-size: 60%;
}
	.logo h2 strong {
    font-size: 24px;
    line-height: 23px;
}
.headernews p {
   
    font-size: 85%;
}
	.logo img{       margin-left: 10px; width: 46px!important;
    height: 70px!important;}
	.footerbottom img {
    height: 42px;
}
	.footertop {
    height: 801px;
}
	
}

.bannertext{z-index: 1;position:  absolute;display:table;height: 100%;padding: 20px;}
.bannertext h2{    padding: 0;
    margin: auto;
    text-align: center;
    color: red;
	display:table-cell;
    text-transform: none;
	vertical-align: middle;
    font-weight: bold;
    text-shadow: 0 -1px 0 #000000, 0 -1px 0 #000000, 0 1px 0 #000000, 0 1px 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000;}

